	
	
	#waterstore-wrapper .over_all{ z-index:100; }
	#waterstore-wrapper .over_all_under{ z-index:99; }
	/* IE 7 HACK */
	*:first-child+html #top{ z-index:100; }

	/* TAGS */

	#waterstore-wrapper h1{ font-size:24px; font-weight:normal;}
	#waterstore-wrapper h2{ font-size:22px; line-height:28px; font-weight:normal;}
	#waterstore-wrapper h3{ font-size:18px; font-weight:normal;}
	#waterstore-wrapper h4{ font-size:16px; font-weight:normal;}
	#waterstore-wrapper h5, h6{ font-size:14px; font-weight:normal;}
	
	#waterstore-wrapper p{ margin-bottom:20px; }
	#waterstore-wrapper img{ display:block; }
	#waterstore-wrapper code, #waterstore-wrapper pre{display:block; margin:30px 0px 30px 0px; padding:0px 5px; font-weight:normal; font-size:12px; font-family:"Courier New", Courier, Consolas, Monospace; line-height:18px; overflow:auto; white-space:pre;}
	#waterstore-wrapper cite{margin-right:5px; padding:2px 10px;}
	#waterstore-wrapper hr{ border:solid 0px transparent !important; background-color:transparent !important; height:1px; }
	#waterstore-wrapper small{ font-size:10px; }

	/* FEATURED */

	#waterstore-wrapper #featured{  }
	/* IE 7 HACK */
	*:first-child+html #waterstore-wrapper #featured { margin-top:0px; }

	/* GALLERY */

	/* GALLERIES NAVIGATION */

	#waterstore-wrapper .gallery_navigation{ display:none; position:absolute; margin-top:-28px; padding-right:10px; }
	#waterstore-wrapper .gallery_navigation_left, #waterstore-wrapper .gallery_navigation_right{ float:left; width:10px; height:28px; }
	#waterstore-wrapper .gallery_navigation_center{ float:left; padding:0px 10px 0px 10px; height:28px; }
	#waterstore-wrapper .gallery_navigation a{ display:block; float:left; padding:0px; width:20px; height:15px; text-indent:-9999px; }
	#waterstore-wrapper .gallery_navigation .button_play_pause{ display:block; float:right; margin:2px 0px 0px 0px; padding-left:20px; width:10px; height:10px; cursor:pointer; }

	/* BIG GALLERY */

	#waterstore-wrapper .big_gallery .gallery_items{ height:335px; }
	#waterstore-wrapper .big_gallery .gallery_items .item{ display:none; position:absolute; margin:0px auto; width:1049px; height:335px; overflow:hidden;}
	#waterstore-wrapper .big_gallery .gallery_items .current{ display:block; }
	#waterstore-wrapper .big_gallery .gallery_top_shadow{ position:absolute; margin:0px; width:1049px; height:5px; z-index:12; }

	#waterstore-wrapper .big_gallery .gallery_items .image{ margin:0px; width:680px; height:335px; overflow:hidden; }
	#waterstore-wrapper .big_gallery .gallery_items .description{ margin:0px; width:289px; height:335px; }
	#waterstore-wrapper .big_gallery .gallery_items .description h2{ margin-bottom:20px; }
	#waterstore-wrapper .big_gallery .gallery_items .description_left{ float:left; padding:50px 30px 30px 50px; }
	#waterstore-wrapper .big_gallery .gallery_items .description_right{ float:right; padding:50px 50px 30px 30px; }

	#waterstore-wrapper .big_gallery .gallery_items .over{ position:absolute; margin-top:225px; width:1049px; height:110px; }
	#waterstore-wrapper .big_gallery .gallery_items .over .title{ float:left; padding:20px 20px 20px 30px; width:280px; }
	#waterstore-wrapper .big_gallery .gallery_items .over .caption{ float:right; padding:20px 30px 0px 0px; width:570px; }

	/* GALLERY NEXT/PREV */

	#waterstore-wrapper .gallery_button_next, #waterstore-wrapper .gallery_button_prev{ display:none; position:absolute; width:35px; height:35px; cursor:pointer; }
	#waterstore-wrapper .big_gallery .gallery_button_next{ margin-left:915px; z-index:11;}
	#waterstore-wrapper .big_gallery .gallery_button_prev{ margin-left:-10px; z-index:10;}

	#waterstore-wrapper .small_gallery .gallery_button_next{ margin-left:545px; z-index:11;}
	#waterstore-wrapper .small_gallery .gallery_button_prev{ margin-left:-10px; z-index:10;}
	#waterstore-wrapper .small_gallery_borders .gallery_button_next{ margin-left:555px; }

	/* EXTRA CLASSES */

	/* BUTTONS */

	#waterstore-wrapper .light_button, #waterstore-wrapper  .dark_button{ display:inline-block; margin:10px 0px 0px 0px; padding:4px 20px 6px 20px; height:20px; font-weight:normal; }
	#waterstore-wrapper .light_button:hover, #waterstore-wrapper  .dark_button:hover{ background-position:0px bottom; }
	#waterstore-wrapper .light_button, #waterstore-wrapper  .dark_button{ 
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
	}

	/* HIGHLIGHTERS */

	#waterstore-wrapper .highlighter_1{ padding:2px 10px 4px 10px; }
	#waterstore-wrapper .highlighter_2{ padding:2px 10px 4px 10px; }

	/* TEXT CAPS */

	#waterstore-wrapper .text_caps{ font-size:45px; line-height:40px; float:left; margin:3px 10px 0px 0px; }

	/* MARGINS */

	#waterstore-wrapper .heading{ margin:30px 0px 20px 0px; padding-bottom:5px;}
	#waterstore-wrapper .label{ margin-bottom:10px; padding-bottom:5px;}
	#waterstore-wrapper .add_margin_top{ margin-top:15px; }
	#waterstore-wrapper .reset_padding{ padding:0px; }

	/* BORDERS */

	#waterstore-wrapper .border{ padding:5px; }
	#waterstore-wrapper .clear_border{ border:none; }
	#waterstore-wrapper .light_outline, #waterstore-wrapper .neutral_outline, #waterstore-wrapper .dark_outline{ padding-bottom:4px; }
	#waterstore-wrapper .border, #waterstore-wrapper  #menu ul ul a, #waterstore-wrapper #pagination a, #waterstore-wrapper .small_gallery_borders .gallery_items .item, #waterstore-wrapper  .light_outline, #waterstore-wrapper  .neutral_outline, #waterstore-wrapper .dark_outline{
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
	}

	/* SHADOWS */

	#waterstore-wrapper .thumb_shadow{width:100px; padding: 5px 0 10px 0; }
	#waterstore-wrapper .small_shadow{width:277px; padding: 5px 0 10px 0; }
	#waterstore-wrapper .big_shadow{width:570px; padding: 0px 0 10px 0; }
	#waterstore-wrapper .big_shadow_border{ padding: 0px 0 10px 0; }
	#waterstore-wrapper .full_shadow{width:1049px; padding-bottom:40px; }